D4Science Infrastructure - Task #259

Task # 262 (Closed): Create new VM for descramble.d4science.org

Ask https certificate for descramble.d4science.org
Jun 16, 2015 12:35 PM - Massimiliano Assante

Status: Closed Start date: Jun 16, 2015
Priority: Urgent Due date: Jun 19, 2015
Assignee: Tommaso Piccioli % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: CommunitySupport

Infrastructure: Production

Description

DESCRAMBLE Project to be hosted on the D4Science Infrastructure

History

#1 - Jun 16, 2015 01:07 PM - Massimiliano Assante
- Parent task set to #262

#2 - Jun 16, 2015 03:49 PM - Tommaso Piccioli
- Status changed from New to In Progress

- % Done changed from 0 to 30

SSL certificate requested

#3 - Jun 22, 2015 06:23 PM - Tommaso Piccioli
- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

#4 - Jun 22, 2015 06:48 PM - Tommaso Piccioli

- Status changed from Resolved to Closed

Jun 17, 2025

1/1



http://www.tcpdf.org

